Subject: [Lwip] Meeting Minutes from LWIG @ IETF 103

From: Mohit Sethi M <[email-masked]>
Date: Tue, 13 Nov 2018 08:58:26 +0000

Hi all,

Thank you for participating in the LWIG session at IETF 103. A special 
thank you to Lijo Thomas and Ari Keränen for taking the minutes and to 
Rahul for serving as the jabber scribe.

The minutes from IETF 103 are uploaded here:

https://datatracker.ietf.org/meeting/103/materials/minutes-103-lwig-00

Feel free to report any issues within one week.

We would also use this opportunity to encourage others in the working 
group to serve as minute takers and jabber scribes. Taking notes does 
not mean writing down every word that is spoken. It is meant for 
summarizing important questions and decisions made in the working group.

Zhen and Mohit